XKBCLI-HOW-TO-TYPE(1)

NAME
xkbcli how-to-type - query how to type a given Unicode codepoint

SYNOPSIS
xkbcli how-to-type [options] codepoint

DESCRIPTION
xkbcli how-to-type prints the key combinations (keycode + modifiers) in the keymap's layouts which would produce the given Unicode codepoint.

--rules rules
    The XKB ruleset

--model model
    The XKB model

--layout layout
    The XKB layout

--variant variant
    The XKB layout variant

--options options
    The XKB options

SEE ALSO
xkbcli(1), The libxkbcommon online documentation: https://xkbcommon.org